2025-10-30 22:33:03|radd   |153f4dd06a6145cd9158db8b8bc8d0b2|dir:/repos/openSUSE%3A/Factory/images|
2025-10-30 22:33:03|radd   |ebbf38db239743848ab126a930c514e9|dir:/repos/openSUSE%3A/Factory/containerfile|
2025-10-30 22:33:03|radd   |93c1f79ea8bf40108d3b0f8917e4a3f0|dir:/repos/openSUSE%3A/Factory/standard|
2025-10-30 22:33:04|command|root@i04-ch2b|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2025-10-30 22:33:04 boost-license1_89_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/boost-license1_89_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|boost-license1_89_0|1.89.0-1.1|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|9108052ee37b350bf0809867ae7cfeb2338b0ffd1f56ba5a7aa90110eda6a45d|
# 2025-10-30 22:33:04 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|branding-openSUSE|84.87.20240405-4.15|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|05750a5a84a0e78b9cccc0653c9d8e2a7243be60d13dfa0aabcc5247bffac49b|
# 2025-10-30 22:33:04 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|compat-usrmerge-tools|84.87-5.22|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|4f720d3a487a6294c98aebc0c566bbc669144524b9e04a29296ddf017db458d7|
# 2025-10-30 22:33:04 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|cracklib-dict-small|2.9.11-1.6|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|c6955b5e20eda010f5f058ffbaca5f04c1ceeb913815928de1e13394a01d91ac|
# 2025-10-30 22:33:04 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|crypto-policies|20250124.4d262e7-4.1|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|7b428db7fc93816725215c1a01795a6f4c7a38465a8faa1d9d8ad4f7ded75eca|
# 2025-10-30 22:33:04 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|dbus-broker-block-restart|37-1.1|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|1e4ea8909e2ca516e57dd59895e46d84e31d5bd61e4295b069c16296d154034a|
# 2025-10-30 22:33:04 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|libsemanage-conf|3.9-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|f156f2a91a027001609a5c4d319b29a19c6d583a3c4f7f520e74db8d271c3ed8|
# 2025-10-30 22:33:04 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|libtirpc-netconfig|1.3.7-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|b14a553adc54a2ed6384806ae4a788ec465b8cb577bf488ed174e63fc60ea166|
# 2025-10-30 22:33:04 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|openSUSE-release-ftp|20251030-3783.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|84a583dfb59c41736ddd78c2f97114ac0fb2cbbc2b0210bb0c58df83ada5dbb3|
# 2025-10-30 22:33:04 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|pkgconf-m4|2.2.0-1.3|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|816642238b3b5254d58df9b6961d825b3323715606eba8360ebfe8f239387fc7|
# 2025-10-30 22:33:04 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|system-user-root|20190513-2.18|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|d724b4528edc6b653c77bdd1289876c7e1c8f6cfc187b3ce4a198c4ef516d1ff|
# 2025-10-30 22:33:04 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|vim-data-common|9.1.1754-1.1|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|f5b673c52515cfff2f30bb4a202643021e43a3133a2a4cac6195703a285f89c4|
# 2025-10-30 22:33:04 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|filesystem|84.87-19.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|734eeb5e8542e15e61a3cfa4932880c37162332e3c8a70282460f231df348fe7|
# 2025-10-30 22:33:04 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|glibc|2.42-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|0a809bc344e044b136cdd16b2b27fc0ad65f0ebdf489b4020d1ebc744542fdd6|
# 2025-10-30 22:33:04 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|xxd|9.1.1754-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|b4cede981584030ab9115df749c670aa872289f644ff442646abdffea6f3cf3e|
# 2025-10-30 22:33:04 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|timezone|2025b-1.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|a9e2575e05f21c04b5e15de228d39519bd7c2aa8f6ef3c48162a86ada91814ae|
# 2025-10-30 22:33:04 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|libzstd1|1.5.7-3.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|e360966c4fd414474f2978143f1d71900f5c8d285da5c92db3ee35e50bb2ca5d|
# 2025-10-30 22:33:04 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|libz1|1.3.1-1.3|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|8d1764a285c9506e4c6dfd7bbef915c98205e5d9bdfd610386a5d100bbec291b|
# 2025-10-30 22:33:04 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|libxtables12|1.8.11-4.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|1419a3c5d5aa1ff7b5252e7619ea22e14cbde8fb2dd64b0b2d415dc4485e3582|
# 2025-10-30 22:33:04 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|libverto1|0.3.2-3.5|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|242334804b033dfe8bbf568eb5512d561cb01c9f8a78d4c8951648fd30555345|
# 2025-10-30 22:33:04 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|libuuid1|2.41.2-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|02c7d90c48c7ac005a90e81a8240c888aa0d00f42fcd84c51fa7a3a4e400b22b|
# 2025-10-30 22:33:04 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|libunistring5|1.4.1-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|a68b171ec86846f054babef31444f0853d035e21948ed7018be2fc74b4216cca|
# 2025-10-30 22:33:04 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:04|install|libtasn1-6|4.20.0-1.2|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|1d1263d107f7609fcaad762492df900fc85e5c0b324988e2aa487ea6f568c0a2|
# 2025-10-30 22:33:05 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libsqlite3-0|3.50.4-3.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|53cd7905734a3a1607f66bc04766cfaf862dbe7262708afe2dc04c7ad16344ef|
# 2025-10-30 22:33:05 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libsmartcols1|2.41.2-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|78a3569ca236fef759a02db0e2473b819d0fa0508a6c35a93d1f21e0b34be51c|
# 2025-10-30 22:33:05 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libsepol2|3.9-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|05a1e199fd953b737a3f18b26a800ddd59fb304bce3ee0e0cf64d3a8de0393d8|
# 2025-10-30 22:33:05 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libseccomp2|2.6.0-2.2|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|58c9a105f36bd6845441f299c917a79d28133c0837b823caea669f267edaf72a|
# 2025-10-30 22:33:05 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libsasl2-3|2.1.28-11.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|0220c6276f372f7819d593c895f11cf85dfc6c0c234a4c6f346abbbf56305df3|
# 2025-10-30 22:33:05 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libpopt0|1.19-1.10|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|0fb6c4ab1ec9b713afc475bbdec6fba456292ed0304f19bd233c01940e78e082|
# 2025-10-30 22:33:05 libpkgconf5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libpkgconf5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libpkgconf5|2.2.0-1.3|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|fcd9f699f57657dc76b58dcf0da9ad5b430efc72d91a0c787dbe94b0ab5e1acc|
# 2025-10-30 22:33:05 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libpipeline1|1.5.8-1.3|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|4fcce91572c574436e58181c44e212ecf4bc4b4cb32291018b89744f0f486dba|
# 2025-10-30 22:33:05 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libpcre2-8-0|10.47-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|f455aafacba89ee2e8eb1ed2db6a3db426d056076e68d78f9d33ac00af2c1286|
# 2025-10-30 22:33:05 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libnss_usrfiles2|2.27.1-1.4|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|46df5f4f88d833c65565849f81516d252e54d5f592d63f53c8b61092c72b510b|
# 2025-10-30 22:33:05 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libnpth0|1.8-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|89b938b9715485c230b2e7593126e262218cb1061ab30be5a3be2ee8dcb6337d|
# 2025-10-30 22:33:05 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libnghttp3-9|1.12.0-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|90a6976f5778c1343137ffad1e6b399776c83e3c3070be4013e2a12b5641135e|
# 2025-10-30 22:33:05 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libnghttp2-14|1.66.0-3.2|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|67b82571bc02d6c4cbec75c3847f1401dc93e654e6948e68b13656151a9a83e0|
# 2025-10-30 22:33:05 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libncurses6|6.5.20250920-83.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|4cfc6f59ba39edfcb779e0b4b1ecc565bd0fe0c401ef3f01f105cb9eaf196163|
# 2025-10-30 22:33:05 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|terminfo-base|6.5.20250920-83.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|5e389c8ccd273719e14bd01339ca8a316ec81190a8d992cb61d5c138bcad5dd6|
# 2025-10-30 22:33:05 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libmnl0|1.0.5-2.3|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|7c1a931f08bd5813d6909f05783410053e249491a935564c414ac8db089d2c66|
# 2025-10-30 22:33:05 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|liblzma5|5.8.1-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|64a15422900823a39ea6c3650232cd6bab92454dffc7db5e90063035e5423461|
# 2025-10-30 22:33:05 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|liblua5_4-5|5.4.8-4.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|5eecdf25b9f0167203fb812300ad3c8a23aa848278c6fc83a20aff494137c11a|
# 2025-10-30 22:33:05 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libkeyutils1|1.6.3-7.4|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|8c42257352a20908c69752a6b7cc0fcc4108a10d4ca3c00ded290326b0b4563d|
# 2025-10-30 22:33:05 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libkbdfile1|2.7.1-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|10a1c45b40bb7fd0c262de187f7dcd857544526123e8f033781361e35302fa23|
# 2025-10-30 22:33:05 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libjitterentropy3|3.6.3-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|5dc7e7e9f981550514b6d37b980f9b0668ad22eeeea12181e1e5d2b83df7629d|
# 2025-10-30 22:33:05 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libgpg-error0|1.56-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|2ad52860dd9ec46c7693392e4c314d733d0ecb3ee78b97aabfd45b018f5aad2b|
# 2025-10-30 22:33:05 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libgmp10|6.3.0-5.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|db0490edec19a909245add626b22aa1a3c6774cbfc36ca914525b2992bc30832|
# 2025-10-30 22:33:05 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libgdbm6|1.26-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|d265dd5ef9717af5ae2590e3000cf6e7ebc7c4496d827e5f265058342a61509f|
# 2025-10-30 22:33:05 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libgcc_s1|15.2.1+git10392-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|aa09904966ee89852745bf03d5b9af7810c1def5144ceeadca779dfc66fc47d9|
# 2025-10-30 22:33:05 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libffi8|3.5.2-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|b9ffa7dc9186c00335a03cb9f509e02ae2dbb2e6ec683c1ce6a8bdf83b002eb4|
# 2025-10-30 22:33:05 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libfa1|1.14.1-2.2|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|e93ba7a241dcb51d8e3370c37a964a587d36b69dd29c1312cfc6439b1b98aa67|
# 2025-10-30 22:33:05 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libexpat1|2.7.3-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|f64d6aee22cd4fc1f0119848b855901df89489537dd60daa18c4e3f722a73e63|
# 2025-10-30 22:33:05 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libeconf0|0.8.0-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|062f5d322858915ca9a98414513f69f6c56dbceac0832fc9d4f3611149755549|
# 2025-10-30 22:33:05 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libduktape207|2.7.0-3.5|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|c559d7511aa4c480d6c1835be3ef581059a705e23461109bb5fc73b00fd31d3d|
# 2025-10-30 22:33:05 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libcrypt1|4.4.38-1.2|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|e40496fe2de374fec4230e0a3349ffcd6f98ad4991a21edc2a3e76ef163104c2|
# 2025-10-30 22:33:05 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libcom_err2|1.47.2-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|a6da3b905430cf0dbfa74a3fc65ff9530268545e3b396b160ac0807cf2bddb61|
# 2025-10-30 22:33:05 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libcbor0_13|0.13.0-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|7f155bc2c855504c9b3cb625fd4238351f50091e5f63efb172c4e0134984c0ab|
# 2025-10-30 22:33:05 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libcap2|2.75-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|e2f37fd5ead6dfceebaff3d518eaabdcb2746d2109971b911799fe3f6e22cefc|
# 2025-10-30 22:33:05 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libcap-ng0|0.8.5-1.3|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|31e23188b935cd82e407e8a5fe75008ffa7512cb8b64e0ad5fc51e4f5cc1581a|
# 2025-10-30 22:33:05 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libbz2-1|1.0.8-5.12|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|3f5626042b00adb5281903447889419c3f5c366fe24c258f348ff81232cff1f6|
# 2025-10-30 22:33:05 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libbrotlicommon1|1.2.0-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|b68b3daecaf665f6718328d450dfc240e3f1dae01a6f3675a1bbed81db150d05|
# 2025-10-30 22:33:05 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libaudit1|4.0.2-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|4f2b36f230d4673494ae51a23f28df5b40d6f49a163867f3dee3850810c55fcc|
# 2025-10-30 22:33:05 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libattr1|2.5.2-1.4|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|ca1cdfaa41edf5877cf830c701a48a0be9a5930c1acb2bf6df6885d580ee5d36|
# 2025-10-30 22:33:05 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libapparmor1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libapparmor1|4.1.2-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|94db4b704cab3aad07a1db74102b34c9d060e070fa3b6ad437f2af9db407a9ac|
# 2025-10-30 22:33:05 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libalternatives1|1.2+31.da24cd4-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|e774cc34f63954c3e98b69d2e5b7889f5583d7e99a6e50fd92578fda4f83f8df|
# 2025-10-30 22:33:05 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libacl1|2.3.2-2.3|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|2100c53b39dae0d8a61c2792e66e9652c7551bb7969291779ec5357fc6b95202|
# 2025-10-30 22:33:05 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|glibc-locale-base|2.42-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|4797a5fa54eb0ecf89a2111599cc8f0e87650a0aa32fa93c99159d93225b1c23|
# 2025-10-30 22:33:05 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|fillup|1.42-281.3|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|0344cb9af51137dd0d9d723b284c19f0aa30f11a1a4aaf0b870e73f29f85fcf6|
# 2025-10-30 22:33:05 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|dos2unix|7.5.2-1.5|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|55b450630ba3f9c8e90ddc0a0ff23827f58b13bfb88064ea6cad81483f243c82|
# 2025-10-30 22:33:05 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/diffutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|diffutils|3.12-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|0fdef672f5f455cd0fb1baae8e93caf779ced0cf023a4e5e71e76ba1cfbfbd96|
# 2025-10-30 22:33:05 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libxml2-16|2.14.5-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|b04e2a1cb6b764c64d2ed8e85ec755a94eef2e5d3450c0f3e218daa6e6f02646|
# 2025-10-30 22:33:05 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libelf1|0.192-2.2|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|dda07e068c592293bb389d4bd728977d47afe181fd09e08aa7926ba75bf9cec3|
# 2025-10-30 22:33:05 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libidn2-0|2.3.8-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|48328dce188894fec3dfa60329044edc5853b34f7b7d54c8413e7d99536548c4|
# 2025-10-30 22:33:05 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|pkgconf|2.2.0-1.3|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|0e78d72441c9b3dab15d0b22335ab9ae02214f6a4d6a2bab50d1a84010a993f7|
# 2025-10-30 22:33:05 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libselinux1|3.9-3.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|8ea8651f9fd531eb01d8191ce07f77f853f99e6f5fd3146999b0744a098b838f|
# 2025-10-30 22:33:05 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libglib-2_0-0|2.86.1-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|c74bce2a05e7d35579016fc27247bc77662668a395c407b90699c8fc17dab2fa|
# 2025-10-30 22:33:05 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2025-10-30 22:33:05|install|netcfg|11.6-13.5|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|702b283ebc9d1a857c19fa7bcebbcba8fef1dd1177754da359de33a1dbb95363|
# 2025-10-30 22:33:05 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|ncurses-utils|6.5.20250920-83.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|f3150b3eb55580f723aadc8326e3dc65b408b8aba1118c4a34843759b021ae7a|
# 2025-10-30 22:33:05 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libkfont0|2.7.1-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|f42bd9963885c22f71c948d234528a1afd7be28b1dc56731a5e8436f604c0fe2|
# 2025-10-30 22:33:05 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libkeymap1|2.7.1-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|8cd95cf715e4be872d03ea53f49f4254236b7147386b4b1bbfa038f860888070|
# 2025-10-30 22:33:05 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:05|install|libksba8|1.6.7-1.3|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|3041d3c8bca3cb09e9fde45ead2023f10b4c605bd4630a12716f420518fff472|
# 2025-10-30 22:33:06 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libgcrypt20|1.11.2-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|43672fb3f0b95eb8fc38b9b5387ad3839e398821ab5dc47c8841344bd6fadcd2|
# 2025-10-30 22:33:06 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libassuan9|3.0.2-1.2|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|8d42066bb95b26dac4a7af2e66d2ea4717ab3a12a7e471990e0d9f4dad017d70|
# 2025-10-30 22:33:06 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libmpfr6|4.2.2-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|bb0f3286f58183faaf308d7a6987d27b8e65caf4de984dd9c44afa12b2162b54|
# 2025-10-30 22:33:06 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libgdbm_compat4|1.26-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|96ce6ee2e366dd6844bfba2474815f546cab81b1779b33a51e5c00d0c1d13aee|
# 2025-10-30 22:33:06 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libstdc++6|15.2.1+git10392-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|93f6442b44e671769b710365e5d6ab8a82a92dc3226320a206b55000cd7dbcbe|
# 2025-10-30 22:33:06 libwayland-client0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libwayland-client0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libwayland-client0|1.24.0-1.2|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|706eb1f3d4eb1de4b5c610a211e097854094c9639f3f0aa4abffdde872a5ec53|
# 2025-10-30 22:33:06 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libp11-kit0|0.25.10-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|e2138a02edf001807df69e4ef6c2c6be67f66ca4191365ea4347f403daeb2685|
# 2025-10-30 22:33:06 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libmetalink3|0.1.3-5.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|f54f097537d38dcf628ab2b1d9dd553d4a116eb181be35f5c5a64b0ba73e68e9|
# 2025-10-30 22:33:06 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libblkid1|2.41.2-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|38c88aa8da817de6cc34e9a4533cc2ad5b6e3934ca232e3c5d7be87539999e59|
# 2025-10-30 22:33:06 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|perl-base|5.42.0-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|989411efdbbddc1b8917a53e35d3a4288f5a06cb5ce52ee9538f9f0bfc021818|
# 2025-10-30 22:33:06 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libudev1|257.9-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|d4ac944310deccec2f5d9aa27a5e1084c33b3653917d0110a1721101b8809067|
# 2025-10-30 22:33:06 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libsystemd0|257.9-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|74fa79972c0102484fad287ac925b45470d50441511a2538816e4f6e684bde3f|
# 2025-10-30 22:33:06 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|zip|3.0-24.3|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|7a566b7be903e2850fbd8db765d1be05ea65af403375846d288dae9c3f5e85c5|
# 2025-10-30 22:33:06 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libzio1|1.09-1.4|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|779899bf0895669e04e727ad5aed8bcf298974192f9d6dcc323170a13ebdb71d|
# 2025-10-30 22:33:06 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libbrotlidec1|1.2.0-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|c1ee3f5f1ae19f6d9cec0f6320376b984565b9aafbc3434ac6da80c5041208c7|
# 2025-10-30 22:33:06 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|alts|1.2+31.da24cd4-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|3c593c06c44691f169fd91ea522f3b8b00ef9239a1f078467f07dacace7b3aba|
# 2025-10-30 22:33:06 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|permctl|1699_20251002-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|b075f75d2f7867803b8323a4a49bd3db21952ed2387da2c37193af48c558cadd|
# 2025-10-30 22:33:06 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libaugeas0|1.14.1-2.2|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|a5b7dc413d2b4f639195bb19ca7a1e1ad00abcd6cd39655e19b97ad2dc862d0d|
# 2025-10-30 22:33:06 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libbpf1|1.6.2-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|47f242f5778bace1be6ecbd627cff513e8ded27d36f118ff56e55616dd573bc1|
# 2025-10-30 22:33:06 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libpsl5|0.21.5-1.5|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|b8841c431ec2fb8ec573e1cb4d821d4f85f49cdd61daf3672810e459590bebf4|
# 2025-10-30 22:33:06 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|sed|4.9-2.8|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|3d7b162170f07ac86b760287c16d3378887d99a57a7fad266a7ab363f9e8646d|
# 2025-10-30 22:33:06 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libsubid5|4.18.0-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|7f02fdbd5739dda0654f40d2c845bb2d539cfd49bc2ece50a9e22bfb3e224290|
# 2025-10-30 22:33:06 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libsemanage2|3.9-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|23ec8fe95fdb871ba6be441c90fba1ab20dba5ac638a8ad86e9bdd158bb36ce2|
# 2025-10-30 22:33:06 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|findutils|4.10.0-2.2|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|c668978f361124cd6b08192b14c06793b0ab928778cd661f67a6a05770293896|
# 2025-10-30 22:33:06 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libgobject-2_0-0|2.86.1-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|15b39af838076bd5d90ac174686f792329c5b1dc9fc3d05189650eea08745bb7|
# 2025-10-30 22:33:06 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libgmodule-2_0-0|2.86.1-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|758238fc1b2866251c2d06f23a643a5de4bbdfe9318ab8abd0eae6f43f76dfe0|
# 2025-10-30 22:33:06 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libcares2|1.34.5-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|1e67cdc24659dbc4ade20c5e918d5c2df9b0d5f0dbdbb7c61c0e274906d15575|
# 2025-10-30 22:33:06 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libreadline8|8.3.1-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|43d23dc584524cf92b44eb793367e37dfff4b0b079660ce96266b170e1f83533|
# 2025-10-30 22:33:06 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libedit0|20250104.3.1-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|4626b57b7d35f2c17182b8733edf890f84e7e754653e308d93b5b987962d1c56|
# 2025-10-30 22:33:06 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libdialog15|1.3-13.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|964931e6c57969c6dfe812dc6927a4c420d705696d8d330c7f1dff185353755f|
# 2025-10-30 22:33:06 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|joe|4.6-3.4|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|9d1b083dc414d492d468fe9e7d5f6ce12d33d519d6f9e290e46de62599ee291d|
# 2025-10-30 22:33:06 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libyui-ncurses16|4.7.6-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|d47c8f0d30f4387f93f5217db9adc4e6c9e8a1a5c49d958713dd5b984e5d173e|
# 2025-10-30 22:33:06 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libyui16|4.7.6-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|0a5e10d868c0460b3ba17820abfa05eee275ab25dea2d1beb2760c71533546d2|
# 2025-10-30 22:33:06 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libyaml-cpp0_8|0.8.0-4.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|5b90ca0da5d091a3aff241ddf4f8a05e57d86929131d40d26bb4cdb4d1c05fd8|
# 2025-10-30 22:33:06 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libsigc-2_0-0|2.12.1-2.6|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|48c1b182cb8af79fb923733ee555c1992fa23eb9ec96ac560ae45bd69ab9af1c|
# 2025-10-30 22:33:06 libboost_thread1_89_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libboost_thread1_89_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libboost_thread1_89_0|1.89.0-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|674e653797d79da2df10a7fd55ac6e1df13e3675e40ee8c3d9b2bc6f12fbe7f6|
# 2025-10-30 22:33:06 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|p11-kit|0.25.10-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|13115d6d1d916386c26a3a9e652bb2928d16c7e20d35231bb9fe5685458f0499|
# 2025-10-30 22:33:06 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|p11-kit-tools|0.25.10-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|5e8f20e2ef6b58d6e28830e681007cfdc7c057b35085df05766f7a332aa7dcbf|
# 2025-10-30 22:33:06 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libmount1|2.41.2-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|54393b4d52216dbe46f64156940c18629623bbc6072927e144ac5547dd684924|
# 2025-10-30 22:33:06 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:06|install|libfdisk1|2.41.2-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|11a03055a150ec07b5b92e523e76785e9e851b66699d1a32237a5d08ad55f6ad|
# 2025-10-30 22:33:07 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|perl|5.42.0-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|286d95888ed2378c4dd2fcfc95fbc74e34f22a0ad3e964d226035d48f2996d55|
# 2025-10-30 22:33:07 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|libusb-1_0-0|1.0.29-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|c223312d16d27d1a92624a69472e34d83610c16154da357f5a75115e2d123ceb|
# 2025-10-30 22:33:07 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|libhidapi-hidraw0|0.14.0-1.5|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|ff0b73146fd99ac245c1e684c895faa28ae37a287d507033da62e45715172391|
# 2025-10-30 22:33:07 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|libwtmpdb0|0.75.0+git20251009.a6f185a-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|b769224b44a6b31415b3275e5cd93be05632d24e5823c92c51ce5ce6aa4dc618|
# 2025-10-30 22:33:07 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|libproc2-1|4.0.5-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|f9fe6132aeca01a7fbe3075809c1007858dd942fee7c68471e854f4188c6ca3d|
# 2025-10-30 22:33:07 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|bash|5.3.3-2.2|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|7f0b6d0b362134b8c25376a3637f9f7df58465d086e9c66c40376e2ce14405a3|
# 2025-10-30 22:33:07 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|bash-sh|5.3.3-2.2|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|70f89d64e0f7a84153a035046c622afc447ad707ade52cd23dcb8ddb14e16cb6|
# 2025-10-30 22:33:07 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|coreutils|9.8-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|97fd28ba22a0d4d4fc8e4260909723dad213eed39f665ff273995ed2a923ea23|
# 2025-10-30 22:33:07 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|dialog|1.3-13.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|5e509728c335aa8fb5821acfe74e1d762053abf9ef2ecadaa278b236be79fed0|
# 2025-10-30 22:33:07 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|procps|4.0.5-2.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|a3d7d16a19f69dcc5c98626779539f736f95f54aa6ee7b54142c55f3b230a955|
# 2025-10-30 22:33:07 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|rpm-config-SUSE|20250904-1.1|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|0ae8665800564d01c0a52f39ff1897ae5efb4b5e311022246549f1ec7e33720e|
# 2025-10-30 22:33:07 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2025-10-30 22:33:07|install|rpm|4.20.1-6.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|cef2b1da4109c02184cb4fe4d3f54567bf0500aaf169199b78ffcd8a69681223|
# 2025-10-30 22:33:07 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|libsolv1|0.7.34-1.3|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|21d4fb46a33b0d204f63ffe45ac4ab9fd47ce19b4c7b68a63264d98ff4719715|
# 2025-10-30 22:33:07 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|cnf|0.9.0~0-1.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|733775e5366aec079ea8f770b8b9d2c1aa23508a0832054a9c022ad599e7ab27|
# 2025-10-30 22:33:07 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|xz|5.8.1-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|2cbf5340ea8f76db2927c4147d869f61cde85a3a9defee02613282613d2b9164|
# 2025-10-30 22:33:07 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|vim|9.1.1754-1.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|efc2714fb0e21b2302b874bef2a7294b994dac73270d37305d58cee378c3f0c3|
# 2025-10-30 22:33:07 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|systemd-presets-common-SUSE|15-42.1|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|df006b4ce0aeaa23075cd2118e5707efdab6b583a16e83028cb1daa6e7fc403f|
# 2025-10-30 22:33:07 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|systemd-default-settings-branding-openSUSE|0.10-1.3|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|dde85429578ca7cbba92e267965e7b66e48b7dad8bb31213c1b763fc3d9da400|
# 2025-10-30 22:33:07 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:07|install|systemd-default-settings|0.10-1.3|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|6f1b77f14f446a8ee64bffe31543e8447990556861932bd56ea31d24aded354b|
# 2025-10-30 22:33:08 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|shared-mime-info|2.4-3.5|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|29d08aee7a6862c9eae4ca811f9152b6fbea2a9f80c9eef31be189028f496376|
# 2025-10-30 22:33:08 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|pkgconf-pkg-config|2.2.0-1.3|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|3e05de22d375ff1f87a0fea517b3f12753b22fe227647ba91f97fc69858e0445|
# 2025-10-30 22:33:08 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|pinentry|1.3.2-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|c1241b73d4d0a9dd1137b47c1af424bd5969be9b5e4733770cf8dc5ce6c02e54|
# 2025-10-30 22:33:08 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2025-10-30 22:33:08|install|permissions-config|1699_20251002-1.1|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|1648910be53be1095796a2baaa4e8fb6848597919c24b8e2d7ef4fd0cc39cad2|
# 2025-10-30 22:33:08 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|patterns-wsl-tmpfiles|20240327-1.3|noarch|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|cf6b2f8ad74615234ef8ca0f523caeec4020b01ea18110ad9cde976517602e51|
# 2025-10-30 22:33:08 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|openSUSE-build-key|1.0-61.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|2884d039d09562427b5301ba97bf590fbd36568e1549e1231dca928ce1cd6682|
# 2025-10-30 22:33:08 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|login_defs|4.18.0-1.1|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|f0838cfab48df352b12e078b2351cf61ff7bbddb2ebdd2c13d3c1f52c2dd00dd|
# 2025-10-30 22:33:08 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|libssh-config|0.11.3-1.1|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|62d4a59e6743c222f25079adb89814210496378df9b195bee762e408a38a63b7|
# 2025-10-30 22:33:08 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|libsolv-tools-base|0.7.34-1.3|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|c871c6cf62fa213ad39051197fb29407e20c3ac3289a6f184c045a256f70c6e3|
# 2025-10-30 22:33:08 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|less|676-2.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|5f5e17941eec7a0181a087e7e8723aacfd038c8fc4e98d6f8903605c2705b408|
# 2025-10-30 22:33:08 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|iproute2|6.17-1.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|7b9aac0e6f2e6806cb7f6671df73851338e72a011e3222615b7062f309e3df64|
# 2025-10-30 22:33:08 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|groff|1.23.0-4.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|378efcd2831c3a57ec4071f1d7169b9b536db0a1d53da0ffce9660f1a7977064|
# 2025-10-30 22:33:08 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|grep|3.12-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|1e8689ff8dbc338170486de69275caa00150a9c55e9c6cef0416402bca2ce1cb|
# 2025-10-30 22:33:08 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|gawk|5.3.2-1.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|96a0a90d80ed649e1a261fece26331c1f6bfdba4b909e82edc40883b50c6feaf|
# 2025-10-30 22:33:08 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|cracklib|2.9.11-1.6|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|88e112b17a2803691daa5d6f00ef41d398a1c04535922c33e485753388ecd55b|
# 2025-10-30 22:33:08 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|libcrack2|2.9.11-1.6|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|61c931e9e5537ae1f51b704eca9ffc902b75456317655a09e95a33468c7f54dd|
# 2025-10-30 22:33:08 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|cpio|2.15-6.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|f7354ed99d3e5a194aca7ecb21d510c5040125b69cf5d61f91dadfb631639904|
# 2025-10-30 22:33:08 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:08|install|ca-certificates|2+git20251006.0b604c2-1.1|noarch|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|c8a54965e11a96c3851b4772a94b692bed98bf56fca4f976079077d6fbfa4301|
# 2025-10-30 22:33:09 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|ca-certificates-mozilla|2.74-4.1|noarch|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|9e2313e935e79df8108b5188488cd3d03618284528a24f16b396563fcc553b20|
# 2025-10-30 22:33:09 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|bzip2|1.0.8-5.12|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|981d106143ee67a1b7d2f6f7aa2d77b7ddb2ab44497726b0ad6efbb8d24920f3|
# 2025-10-30 22:33:09 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|systemd-presets-branding-openSUSE|12.2-26.1|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|4f73a6bfe94de82b1078e9443c806021591b6019457c50e324c1146632254109|
# 2025-10-30 22:33:09 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|gpg2|2.5.13-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|fc878a7f9f5f979cee065d46c0666e6feafcc7f5524b8aa2f55d3ee3e842e06f|
# 2025-10-30 22:33:09 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|permissions|1699_20251002-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|125e1acca64ea49e0e7f42a47aee2b83f2ab1e151bd60030d49abd17ed7ba8e3|
# 2025-10-30 22:33:09 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|libopenssl3|3.5.3-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|7e160557a80ad92917f1aec396b8589074ce564fa06b13e31b73e4183ab0a557|
# 2025-10-30 22:33:09 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|libgpgme45|2.0.1-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|5795551e4a8e140a5b1583372edc973c3fc30a113b05676fa2da2e6cfcad2e78|
# 2025-10-30 22:33:09 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|pam|1.7.1-5.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|dadd3eadd8a769ce970c1d76cdc5241cf5fe4ddc932e17bec7ce05df52626b98|
# 2025-10-30 22:33:09 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2025-10-30 22:33:09|install|iputils|20250605-1.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|e26efa0cb7ae276fe68b63f3768fc6bf27ef5286d88148570c8b3c0d23fd2aba|
# 2025-10-30 22:33:09 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|openssh-common|10.0p2-4.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|cb2f14676e2ac0306ad49829cba9da504c3ce7a6bfb2810eaccfa523f486a3ee|
# 2025-10-30 22:33:09 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|libzck1|1.5.2-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|be7249643a8c41d5d92cc14ce3b27538e4e186286224902bc423f275078a2c1e|
# 2025-10-30 22:33:09 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|libldap2|2.6.10-1.2|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|58376003f2fbac5102791ea043b6adf7687fa92fabd897a4e8041ccf68458f0e|
# 2025-10-30 22:33:09 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|libfido2-1|1.15.0-1.5|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|7286c576f0219e252a7850041ba75c2cd8f33379ed3c01512a3d98a5f4e6c1a8|
# 2025-10-30 22:33:09 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|krb5|1.21.3-4.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|cf987a44c8e30b25c73471cb8592fbeb29a26830969e3eaeb0bf96443b04144f|
# 2025-10-30 22:33:09 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|util-linux|2.41.2-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|f8093e15a12fd2af9ab7a31e9eaaefe34d9cac6bc25e1daebfabb52490e3f05b|
# 2025-10-30 22:33:09 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong owner/group root:shadow, wrong permissions 4755, missing capabilities)
# 
2025-10-30 22:33:09|install|shadow|4.18.0-1.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|282146ae19646a59724cf5512835df1d0030f8711b90b943c7e34082d492219f|
# 2025-10-30 22:33:09 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|pam-extra|1.7.1-5.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|eb6c1990f0acc860d1e7aaed03a11c920d4333186d18eaa08ace3d7252035f71|
# 2025-10-30 22:33:09 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2025-10-30 22:33:09|install|kbd|2.7.1-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|7e8de3db9622e6fa8fd7cd2dcb2cdca3b48f8040d95fbd08f175dcc5db31939e|
# 2025-10-30 22:33:09 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|sudo|1.9.17p2-1.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|041de4f420228320e4a122efcda7f3b5ac6da321718a54722a84fa57add80d4f|
# 2025-10-30 22:33:09 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|openssh-clients|10.0p2-4.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|ec976c372737e12c1851177ec85547cdf1d99d581699b1a1428a533796f5f31f|
# 2025-10-30 22:33:09 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|libtirpc3|1.3.7-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|7f97ab8758ffae3343ef5eb558236960dbd9ee4aa45de3bc96fb7b93a07b24e0|
# 2025-10-30 22:33:09 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|libssh4|0.11.3-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|e00068eedfaf6a617e032d57df4707271eb1ce08266fbc470b5dc0fa7faa304f|
# 2025-10-30 22:33:09 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|sysuser-shadow|3.3-11.1|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|70c06aef7cf5307d79b40d936b7a413eabcc8f50b0c88453bff79d2d114cc7fb|
# 2025-10-30 22:33:09 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2025-10-30 22:33:09|install|pam-config|2.13+git.20251003-1.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|68fe81a4a16855e09adeeab642b6afd9379ba0e4cad76fb8c4578821ea7c37d1|
# 2025-10-30 22:33:09 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|lsof|4.99.4-3.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|8056a531c8bafaef1fb15725ce708e8785c61434924416fdaa856cdc6288d598|
# 2025-10-30 22:33:09 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:09|install|libcurl4|8.16.0-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|1c83a387fb1e7a91d2a2fed3f8ef1537964b7382df99094766237bd7b7ddc3d7|
# 2025-10-30 22:33:09 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# chage -E 1970-01-02 nobody
# 
2025-10-30 22:33:09|install|system-user-nobody|20250822-2.1|noarch|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|370e6ee5b24b6a8a0559858b07261daf7f8e0f82ea8579c1b82128b3b4208332|
# 2025-10-30 22:33:09 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# chage -E 1970-01-02 man
# 
2025-10-30 22:33:09|install|system-user-man|20250822-2.1|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|c22b1eb61735dd3e3c4f010c2604a09d223e5ad7c5931e8e2c7f8487f912f886|
# 2025-10-30 22:33:09 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2025-10-30 22:33:09|install|openssh-server|10.0p2-4.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|cf03d040fd201b704b3f5cb3fc772b042af7d67a9d10da0c4d1993c9e45059a5|
# 2025-10-30 22:33:09 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2025-10-30 22:33:09|install|dbus-1-common|1.14.10-4.4|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|4dbd2106835b11254f07a30539e352098c44af5d3c1961b52375419848068f74|
# 2025-10-30 22:33:10 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:10|install|libzypp|17.37.18-1.2|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|ef0cbce349cccc0712ccc739e8d81294b95b1025fed9ac40e7753b02c7bc3d0b|
# 2025-10-30 22:33:10 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:10|install|man|2.13.1-1.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|aa914a5dfd4ffe60b54c57ab195232b2c4f4bc992147c027d7f55f63d7602a8d|
# 2025-10-30 22:33:10 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:10|install|openssh|10.0p2-4.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|c21202327ef2e1ec022d65e7efd116451a0432fa5446dc531e9f18c0c1c5a4bb|
# 2025-10-30 22:33:10 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libdbus-1-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:10|install|libdbus-1-3|1.14.10-4.4|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|a01289527c8706c837569856b6c1d9a96c07a2d1e97000db2e084e5b231cf597|
# 2025-10-30 22:33:10 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:10|install|zypper|1.14.94-1.2|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|f2b18bc111ed952fa5e3f8540cf59dbc5f3194bc001e87221586aa777e512eea|
# 2025-10-30 22:33:10 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:10|install|libyui-ncurses-pkg16|4.7.6-1.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|bfe461b91338ec07280661253505b98d02c058e2ccfb696a96d79dd319c3b47a|
# 2025-10-30 22:33:10 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/dbus-1-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:10|install|dbus-1-tools|1.14.10-4.4|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|018735ca6da9f9c9772bfbae5c0b813da20c47d29484213f6426d336f37ccce0|
# 2025-10-30 22:33:10 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:10|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|4610c3811899080d9a477d5a52b6368da7205539da331a442d526dd119dd633d|
# 2025-10-30 22:33:10 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:10|install|openSUSE-release|20251030-3783.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|40a6d70629f7e08266bedbf76a14778447a32725a9b1280a4540a1a23373453b|
# 2025-10-30 22:33:10 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:10|install|patterns-base-minimal_base|20241218-20.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|fc34cb4de446e95fa392d14a9c4b054f7383cc65180ff60e7bc08d98bdc52e9f|
# 2025-10-30 22:33:10 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2025-10-30 22:33:10|install|aaa_base|84.87+git20250903.33e5ba4-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|9c21de62eb9f6dc0d8e9b68c519dad7d980170e24b93f3d04a2827114af92064|
# 2025-10-30 22:33:10 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2025-10-30 22:33:10|install|aaa_base-extras|84.87+git20250903.33e5ba4-1.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|6081b65d44571ced80005606db63ef42bc68fdb66ace42f436755d94415d45b6|
# 2025-10-30 22:33:10 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/dbus-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:10|install|dbus-1|1.14.10-4.4|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|de0c2f31e56bc93a36c345816faad1627144634db42bb8baafbf994a3871a609|
# 2025-10-30 22:33:10 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Running in chroot, ignoring command 'daemon-reexec'
# 
2025-10-30 22:33:10|install|systemd|257.9-2.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|ba54dc42f1345d1388dbf04954b9873289df709d46a0141e28fe214abc730fcb|
# 2025-10-30 22:33:10 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2025-10-30 22:33:10|install|dbus-broker|37-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|17395ece2f3c6fd64af466d0dc71e77edc08b2b38bb1b039203fbf54830e3915|
# 2025-10-30 22:33:10 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:10|install|aaa_base-wsl|84.87+git20250903.33e5ba4-1.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|20365b3bc2c6910a6240c578b9ffca951227cf2278f33fa70e8071b03ca42247|
# 2025-10-30 22:33:11 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:11|install|screen|4.9.1-5.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|3da684fc1eda98464cb708aa24b9e9ddbced29ce6b2e88c8e49a8f7ddb7158a9|
# 2025-10-30 22:33:11 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:11|install|live-langset-data|3.0-1.3|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|1829ab2db1d8cf7528387d68228c74d695bf086e969cee654c091e8fe4673ad5|
# 2025-10-30 22:33:11 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:11|install|gio-branding-openSUSE|42.1-4.2|noarch||93c1f79ea8bf40108d3b0f8917e4a3f0|128ab5a5e6c912e5016f6dd93e8888a3bc279f6a74e568038f1cc19b32e72ba5|
# 2025-10-30 22:33:11 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:11|install|libgio-2_0-0|2.86.1-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|9850a8202c92489085d7c6d2fb091cdabdc246a466cd61ff61fbc706bb2da860|
# 2025-10-30 22:33:11 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2025-10-30 22:33:11|install|glib2-tools|2.86.1-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|5a228e56b9edfde8bcec46a702f7141a671b4d80ad6a1400ba26bc07529c9aed|
# 2025-10-30 22:33:11 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:11|install|wsl-firstboot|1.5.5+git20250710.8ab0b8d-1.1|noarch|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|bb4497260f186119acac9acaefd1a6098f7772b323dc000eab414da4129763b8|
# 2025-10-30 22:33:11 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:11|install|libpxbackend-1_0|0.5.11-1.1|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|a72208f003aab086391a183c9af31822d53ac44c2ff222aef58a4c0f5e5bce68|
# 2025-10-30 22:33:11 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:11|install|libproxy1|0.5.11-1.2|x86_64||93c1f79ea8bf40108d3b0f8917e4a3f0|74ccb036d3b9d1812f9249b1ca4d81993bb0e8de58d1869265fe6b9265bbeacd|
# 2025-10-30 22:33:11 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/93c1f79ea8bf40108d3b0f8917e4a3f0/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2025-10-30 22:33:11|install|wget|1.25.0-2.1|x86_64|root@i04-ch2b|93c1f79ea8bf40108d3b0f8917e4a3f0|c135c64aa8d3fbb0dcaada6d98bc4bd45a7ffd2a9b898a91500e48802a130e1b|
# 2025-10-30 22:33:11 %posttrans(filesystem-84.87-19.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(coreutils-9.8-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(rpm-4.20.1-6.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(systemd-presets-common-SUSE-15-42.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(login_defs-4.18.0-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(libssh-config-0.11.3-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(ca-certificates-mozilla-2.74-4.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(systemd-presets-branding-openSUSE-12.2-26.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(pam-1.7.1-5.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(krb5-1.21.3-4.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(util-linux-2.41.2-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(shadow-4.18.0-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(kbd-2.7.1-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(sudo-1.9.17p2-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(openssh-clients-10.0p2-4.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(pam-config-2.13+git.20251003-1.1.x86_64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(openssh-server-10.0p2-4.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(libzypp-17.37.18-1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(man-2.13.1-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(zypper-1.14.94-1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:11 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.1.x86_64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2025-10-30 22:33:12|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/tumbleweed/repo/oss|
2025-10-30 22:33:12|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/debug/tumbleweed/repo/oss|
2025-10-30 22:33:12|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/source/tumbleweed/repo/oss|
2025-10-30 22:33:12|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/tumbleweed/repo/non-oss|
2025-10-30 22:33:12|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2025-10-30 22:33:12|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:12 %posttrans(screen-4.9.1-5.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:12 %transfiletriggerin(man-2.13.1-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2025-10-30 22:33:12 %transfiletriggerin(systemd-257.9-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
